@media (max-width: 1000px){
    #content{
        flex-direction: column-reverse;
    }
    #central{
        width: 90%;
    }
    #lateral{
        width: 70%
    }
    
}
@media (max-width: 600px){

    .logo{
        display: flex;
        flex-direction: column;
    }
    .logo a {
        font-size: 24px;
    }
    .container{
        width: 98%;
    }
    #central{
        width: 90%;
    }
    .product{
        width: 90%;
    }
    #lateral{
        width: 90%
    }
}